<?php
/**
 *   评论管理
 *  @author  system
 *  @version    1.0
 *  @date 2018-07-03 16:52:38
 *
 */
namespace App\Repositories\Album;

use App\Repositories\Base\Repository;


class ReviewRepository extends Repository {

    public function model() {
        return \App\Models\AlbumReviewModel::class;
    }

    
}
